 html{margin:0;padding:0;overflow:hidden}
 html::-webkit-scrollbar{width:1px;height:1px}
 html::-webkit-scrollbar-track{background:rgba(8,8,8,.89);border-radius:1px}
 html::-webkit-scrollbar-thumb{background:rgba(74,56,83,.7);border-radius:1px}
 html::-webkit-scrollbar-thumb:hover{background:rgba(96,73,109,.7);border-radius:1px}
 html::-webkit-scrollbar-thumb:active{background:rgba(94,53,63,.699);border-radius:1px}
 body{
  background-color:rgba(4, 23, 37, 0.842);
  background-image:url('img/imgfnd/fndSCGeo.png');
  background-repeat:no-repeat;
  background-position:center;
  height:100vh!important;
  width:100vw!important;
  font-family:Segoe UI,Arial,sans-serif;
  margin:0 0 0 0;padding:0}
  h1,h2,h3,h4,h5,h6{font-family:Segoe UI,Arial,sans-serif;color:#2a303b;line-height:1.25;font-weight:700}
  body::-webkit-scrollbar{width:1px;height:1px}
  div::-webkit-scrollbar{width:7px;height:7px}
  div::-webkit-scrollbar-track{background:rgba(8,8,8,.89);border-radius:4px}
  div::-webkit-scrollbar-thumb{background:rgba(74,56,83,.7);border-radius:4px}
  div::-webkit-scrollbar-thumb:hover{background:rgba(96,73,109,.7);border-radius:4px}
  div::-webkit-scrollbar-thumb:active{background:rgba(94,53,63,.699);border-radius:4px}
  #preloader{position:fixed;width:100%!important;height:100%!important;z-index:9999999;top:0;left:0;
     display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;
     -ms-flex-align:center;align-items:center;-webkit-box-pack:center;
     -ms-flex-pack:center;justify-content:center;overflow:hidden}
 .loader,.loader:before,.loader:after{border-radius:50%;width:2.5em;height:2.5em;
  -webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.2s infinite ease-in-out;
  animation:load7 1.2s infinite ease-in-out}
 .loader{color:#280049;font-size:6px;position:relative;-webkit-transform:translateZ(0);
  -ms-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-.22s;animation-delay:-.22s}
  .loader:before,.loader:after{content:'';position:absolute;top:0}
  .loader:before{left:-3.5em;-webkit-animation-delay:-.32s;animation-delay:-.32s}
  .loader:after{left:3.5em}
  @-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.5em 0 -1.3em}40%{box-shadow:0 2.5em 0 0}}
  @keyframes load7{0%,80%,100%{box-shadow:0 2.5em 0 -1.3em}40%{box-shadow:0 2.5em 0 0}}
 .manutencao{width:100%;height:80px;line-height:30px;text-align:center;background-color:rgba(99,1,1,.726);
  position:absolute;top:50%;margin-top:-40px;padding-top:20px}
  .manutencao-text1{font-size:28px;color:rgb(49,0,0);text-shadow:#ececec .1em .1em .2em}
  .manutencao-text2{font-size:14px;color:#ececec;text-shadow:black .1em .1em .2em}
  .bloqueaTexto{user-select:none}
  .container-area-scgeomatica{
    position:absolute;
    top: 6px;;
    right: 6px;
    visibility:hidden;
    z-index:100
  }
  .container-area-scgeomatica-line{display:inline-block}
  .container-area-scgeomatica-logo{
    background-color:rgba(128, 173, 207, 0.158);
    top: 1px;
    border-radius:50%;
}
  .logo-scgeomatica{
    border-radius:16px;
    cursor:pointer;
    filter:none;
    padding:2px 6px 2px 2px;
    opacity:70%;
    width: 96px;
    height: 85px;
  }
  .logo-scgeomatica:hover{filter:none;opacity:100%}
 .container-area-skygeo-nome{font-size:.9em;font-weight:bold;color:black;text-shadow:#ececec .1em .1em .2em;text-align:center}
 .container-area-skygeo-copy{font-size:.7em;color:black;text-shadow:#ececec .1em .1em .2em;text-align:right}
